* {
	margin:0px;
	padding:0px;
	outline:none;
}
body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	color:#252525;
	background:url(../images/pattern.jpg) repeat;
}
.link {
	text-decoration:none;
	color:#9d0000;
}
.link:hover {
	text-decoration: underline;
	color:#9d0000;
}
/*********main start**************/
.main_container {
	width:1002px;
	height:auto;
	margin:0 auto;
	clear:both;
}
.main_box_area {
	width:1002px;
	height:auto;
	margin:0px;
}
.main_box_area_rep {
	float:left;
	width:1002px;
	height:auto;
	margin:0px;
	background:url(../images/main_rep.png) repeat-y;
}
.md {
	float:left;
	width:auto;
	height:auto;
	margin:0;
}
.sep {
	float:left;
	width:auto;
	height:auto;
	margin:30px 0px 0px 0px;
}
/*********main end**************/


/*********header start**************/
.header {
	float:left;
	width:1002px;
	height:auto;
	margin:0px;
}
.header .img {
	height:auto;
	margin:14px 0px 17px 50px;
	padding:0;
}
.header p {
	float:right;
	width:370px;
	height:auto;
	margin:0px;
	padding:17px 48px 0px 0px;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
.header span {
	width:auto;
	height:auto;
	margin:0px;
	padding:37px 48px 0px 0px;
	font-family: 'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
.nav_main {
	float:left;
	width:1002px;
	height:auto;
	margin:0px;
}
.nav_rep {
	float:left;
	width:962px;
	height:65px;
	margin:0px;
	background:url(../images/nav_rep.png) repeat-x;
}
.nav {
	float:left;
	width:958px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 20px;
}
.nav ul {
	margin:0px;
	padding:0px;
	height:53px;
	display:block;
	z-index:999;
	position:relative;
}
.nav ul li {
	float:left;
	list-style-type:none;
	margin:0px;
	position: relative;
	padding:0px;
	height:auto;
	background:url(../images/nav_sep.png) no-repeat right top;
}
.nav ul li a {
	display:block;
	float:left;
	margin:0px;
	padding:15px 30px 0px 30px;
	height:38px;
	font-family: 'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	text-align:center;
}
.nav ul li a:hover {
	float:left;
	margin:0px 0px 0px 0px;
	padding:15px 30px 0px 30px;
	height:38px;
	font-family: 'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	background:url(../images/nav_hover.jpg) repeat-x 0px 3px;
}

.nav ul li a.texi {
	display:block;
	float:left;
	margin:0px;
	padding:15px 30px 0px 30px;
	height:38px;
	font-family: 'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
	text-align:center;
	background:url(../images/texi_rep.jpg) repeat-x 0px 3px;
}
.nav ul li a.texi:hover {
	float:left;
	margin:0px 0px 0px 0px;
	padding:15px 30px 0px 30px;
	height:38px;
	font-family: 'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#1d1d1d;
	text-align:center;
	background:url(../images/texi_rep.jpg) repeat-x 0px 3px;
}

.nav ul li a.active {
	float:left;
	margin:0px 0px 0px 0px;
	padding:15px 30px 0px 30px;
	height:38px;
	font-family: 'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	background:url(../images/nav_hover.jpg) repeat-x 0px 3px;
}
.nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
	background:#242424;
}
.nav li ul a.menu {
	padding:6px 0px 0px 40px;
	width:202px;
	height:34px;
	font-family: 'HelveticaCondensed';
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background:#242424 url(../images/arrow.png) no-repeat 14px 14px;
	line-height:25px;
	border-top:1px dashed #383838;
	border-bottom:1px dashed #383838;
}
.nav li ul a.menu:hover {
	padding:6px 0px 0px 40px;
	width:202px;
	height:34px;
	background: url(../images/menu_hover.jpg) no-repeat;
}
.nav li ul ul {
	display: none;
	position: absolute;
	left: 0;
	top:0;
	padding: 0;
	margin:10% 0 0 100%;
}
.nav li .hover, .nav li:hover {
	background:url(../images/nav_hover.jpg) repeat-x 0px 3px;
}
.nav li:hover > ul {
	display: block;
}
.nav li ul li, #nav li ul li a {
	float: none; /* for IE6 */
}
.nav li ul li {
	display: inline;
}
.nav li ul li a {
	width: 242px;
	display: block;
}
/*********header end**************/

/*********body start**************/
.body {
	width:926px;
	height:auto;
	margin:0px;
	padding:6px 38px 0px 38px;
	z-index:10;
}
.slider_main {
	float:left;
	width:916px;
	height:334px;
	margin:0px;
	padding:7px 7px 0px 7px;
	background:url(../images/slider_bg.jpg) no-repeat;
}
.slideshow {
	height: 334px;
	width: 912px;
	margin: 0;
}
.slideshow img {
	padding: 0px;
}
.body_data {
	float:left;
	width:926px;
	height:auto;
	margin:0px;
	padding:12px 0px 10px 0px;
}
.welcome_main {
	float:left;
	width:597px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 10px;
}
.welcome_main h1 {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.welcome_main span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000
}
.welcome_data {
	float:left;
	width:577px;
	min-height:380px;
	margin:20px 0px 0px 0px;
	padding:0px 20px 0px 0px;
	background:url(../images/sep.jpg) no-repeat top right;
}
.welcome_data p {
	float:left;
	width:577px;
	height:auto;
	margin:0px;
	padding:0px 0px 10px 0px;
	text-align:justify;
}
.welcome_data p span {
	color:#9D0000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.smart_phone {
	float:left;
	width:597px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
}

.smart_phone p a {
	float:left;
	width:auto;
	margin-top:15px;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}

.smart_phone p a:hover {
	float:left;
	width:auto;
	margin-top:15px;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#9d0000;
}

.smart_phone h2 {
	float:left;
	width:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.smart_phone span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000
}
.buttons {
	float:left;
	width:577px;
	height:58px;
	margin:20px 0px 0px 0px;
}
.iphone {
	float:left;
	width:160px;
	height:58px;
	background:url(../images/iphone.jpg) no-repeat;
	padding:0px 10px 0px 0px;
}
.iphone a {
	display:block;
	width:160px;
	height:58px;
	text-decoration:none;
}
.android {
	float:left;
	width:160px;
	height:58px;
	background:url(../images/android.jpg) no-repeat;
	padding:0px 10px 0px 0px;
}
.android a {
	display:block;
	width:160px;
	height:58px;
	text-decoration:none;
}
.cydia {
	float:left;
	width:160px;
	height:58px;
	background:url(../images/cydia.jpg) no-repeat;
	padding:0px 10px 0px 0px;
}
.cydia a {
	display:block;
	width:160px;
	height:58px;
	text-decoration:none;
}
.new {
	font-weight:bold;
	font-style:italic;
}
.read_more {
	float:right;
	width:auto;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0;
	color:#9d0000;
	text-decoration: underline;
	font-weight:normal;
	font-size:12px;
}
.read_more:hover {
	float:right;
	width:auto;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0;
	color:#9d0000;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
.more {
	width:auto;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0;
	color:#9d0000;
	text-decoration: underline;
	font-weight:normal;
	font-size:12px;
}
.more:hover {
	width:auto;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0;
	color:#9d0000;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
.marketing_main {
	float:left;
	width:306px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 13px;
}
.marketing_main h1 {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.marketing_main span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000
}
.marketing_main p {
	float:left;
	width:306px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:justify;
}
.marketing_main h2 {
	float:left;
	width:306px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 0px;
	text-align:justify;
	color:#9d0000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.marketing {
	float:left;
	width:296px;
	height:auto;
	margin:0px;
	padding:20px 0 0 10px;
}
.marketing ul {
	margin:0px;
	padding:0;
}
.marketing ul li {
	float:left;
	margin:3px 0px;
	padding:0 0 0 20px;
	height:auto;
	list-style-type:none;
	background:url(../images/arrow.png) no-repeat left center;
	clear:both;
}
.marketing ul li a {
	margin:0px 0px;
	padding:0 0 0 0px;
	height:auto;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#252525;
}
.marketing ul li a:hover {
	margin:0px 0px;
	padding:0 0 0 0px;
	height:auto;
	color:#9d0000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.marketing_main1 {
	float:left;
	width:306px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 13px;
}
.marketing_main1 h1 {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.marketing_main1 span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}
.marketing_main1 p {
	float:left;
	width:306px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:justify;
}
.marketing_main1 h2 {
	float:left;
	width:306px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 0px;
	text-align:justify;
	color:#9d0000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.marketing p {
	float:left;
	width:286px;
	height:auto;
	margin:0px;
	padding:20px 0 0 0px;
	color:#9d0000;
}
/*********inner pages start**************/
.inner_page_data {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:0px 10px 0px 10px;
}

.inner_page_data h2 {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:0px 10px 20px 0px;
	font-family:'HelveticaCondensed';
	color:#9d0000 !important;
	font-size:18px !important;
	font-weight:normal !important;
}

.inner_page_data h3 {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:0px 10px 20px 0px;
	font-family:'HelveticaCondensed';
	text-align:center;
}
.inner_page_data h3 span.big {
	font-size:80px;
	color:#9d0000;
}
.inner_page_data h3 span.medium {
	font-size:32px;
	color:#9d0000;
}
.inner_page_data h1 {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.inner_page_data h2 {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 0px;
	font-family: 'HelveticaCondensed';
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
.text {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 0px;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:bold;
	text-decoration:none;
	color:#9d0000;
}
.inner_page_data span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000
}
.inner_page_data p {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:justify;
}
.inner_page_data p span {
	text-decoration:underline;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

/************* Texi Page  ***************/

.row { float:left; width:900px; text-align:center; margin:20px 0px 0px 0px; }
.texi_box { float:left; width:258px; height:auto; padding:10px 0px 10px 0px; border:#9d0000 3px solid; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; margin:0px 0px 0px 30px; }
.texi_box h4 { font-family:'HelveticaCondensed'; font-size:18px; font-weight:normal; text-decoration:none; color:#9d0000; margin:0; padding:10px 0px 0px 0px; }
.texi_box h4 span { font-family:'HelveticaCondensed'; font-size:18px; font-weight:normal; text-decoration:none; color:#000000; margin:0; padding:10px 0px 0px 0px; }
.texi_box h4 a { font-family:'HelveticaCondensed'; font-size:18px; font-weight:normal; text-decoration:none; color:#9d0000; margin:0; padding:0px 0px 0px 0px; }
.texi_box h4 a:hover { font-family:'HelveticaCondensed'; font-size:18px; font-weight:normal; text-decoration:underline; color:#9d0000; margin:0; padding:0px 0px 0px 0px; }

.list { float:left; width:auto; height:auto; padding:20px 0px 0px 30px; }
.list ul { list-style-type:disc; list-style-position:outside; }
.list ul li { margin:0px 0px 10px 0px; }

.taxi_img { border:none; float:right; margin: 50px -370px 0 0; }

/************* Texi Page Ends ***************/

.marketing_box {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:20px 8px 0px 0px;
}
.marketing_box h1 {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.marketing_box span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000
}
.marketing_box p {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:justify;
}
.marketing_box h2 {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:15px 0px 0px 0px;
	text-align:justify;
	color:#9d0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.box_main {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:0px 8px 0px 0px;
}
.box {
	float:left;
	width:245px;
	height:auto;
	margin:0px;
	padding:0px 0 0 55px;
}
.box ul {
	float:left;
	width:245px;
	margin:0px;
	padding:0;
}
.box ul .heading {
	float:left;
	width:auto;
	margin:20px 0px 20px -20px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
	text-transform:capitalize;
}
.box ul .heading a {
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
	text-transform:capitalize;
}
.box ul .heading a:hover {
	font-weight:normal;
	text-decoration:none;
	color:#333333;
	text-transform:capitalize;
}
.box ul li {
	float:left;
	margin:3px 0px;
	padding:0 0 0 20px;
	height:auto;
	list-style-type:none;
	background:url(../images/arrow.png) no-repeat left center;
	clear:both;
}
.box ul li a {
	margin:0px 0px;
	padding:0 0 0 0px;
	height:auto;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#252525;
	text-transform:capitalize;
}
.box ul li a:hover {
	margin:0px 0px;
	padding:0 0 0 0px;
	height:auto;
	color:#9d0000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-transform:capitalize;
}
.services {
	float:left;
	width:851px;
	height:auto;
	margin:0px;
	padding:0px 0 0 55px;
}
.services h1 {
	float:left;
	width:851px;
	height:auto;
	margin:0px;
	padding:10px 0 0 0px;
	font-family:'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
	border:none;
}
.services p {
	float:left;
	width:851px;
	height:auto;
	margin:0px;
	padding:20px 0 0 0px;
}
.services ul {
	float:left;
	width:906px;
	margin:0px;
	padding:20px 0px 0px 0px;
}
.services ul li {
	float:left;
	width:auto;
	margin:3px 0px;
	padding:0 0 0 20px;
	height:auto;
	list-style-type:none;
	background:url(../images/arrow.png) no-repeat 0px 2px;
	clear:both;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#252525;
}
.services ul li a {
	margin:0px 0px;
	padding:0 0 0 0px;
	height:auto;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#9d0000;
}
.services ul li a:hover {
	margin:0px 0px;
	padding:0 0 0 0px;
	height:auto;
	color:#9d0000;
	font-size:12px;
	font-weight:bold;
	text-decoration: underline;
}
.about {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 0px;
}
.about h1 {
	width:906px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
	border:none;
	text-align:center;
}
.about p {
	width:906px;
	height:auto;
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:center;
}
.about .txt {
	float:left;
	width:886px;
	height:auto;
	margin:0px;
	padding:10px 0px 0px 20px;
}
.about .txt1 {
	float:left;
	width:886px;
	height:auto;
	margin:0px;
	padding:20px 0px 0px 0px;
	font-family:'HelveticaCondensed';
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.read_more1 {
	margin:10px 0px 0px 0px;
	padding:0;
	color:#9d0000;
	text-decoration: underline;
	font-weight:normal;
	font-size:12px;
}
.read_more1:hover {
	margin:10px 0px 0px 0px;
	padding:0;
	color:#9d0000;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
.sign_design {
	float:left;
	width:866px;
	height:auto;
	margin:0px;
	padding:0px 0 0 40px;
}
.sign_design ul {
	float:left;
	width:866px;
	margin:0px;
	padding:20px 0px 0px 0px;
}
.sign_design ul li {
	float:left;
	width:auto;
	margin:20px 0px;
	padding:0 0 0 20px;
	height:auto;
	list-style-type:none;
	background:url(../images/arrow.png) no-repeat 0px 2px;
	clear:both;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#252525;
}
.contact_main {
	float:left;
	width:906px;
	height:auto;
	margin:0px;
	padding:30px 0px 30px 0px;
}
.address_data {
	float:left;
	width:453px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
}
.address_data h1 {
	float:left;
	width:453px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border:none;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.address_data h2 {
	float:left;
	width:400px;
	height:auto;
	margin:0px;
	padding:10px 0px 0px 0px;
	font-family: 'HelveticaCondensed';
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
	text-align:justify;
}
.address_data p {
	float:left;
	width:400px;
	height:auto;
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:justify;
}
.address {
	float:left;
	width:360px;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:10px 0px 10px 40px;
	background: url(../images/address.jpg) no-repeat;
}
.telephone {
	float:left;
	width:360px;
	height:auto;
	margin:0px;
	padding:10px 0px 10px 40px;
	background: url(../images/phone.jpg) no-repeat;
}
.email {
	float:left;
	width:360px;
	height:auto;
	margin:0px;
	padding:10px 0px 10px 40px;
	background: url(../images/email.jpg) no-repeat;
}
/*********inner pages end**************/

/*********body end**************/

/*********footer start**************/
.footer {
	float:left;
	width:1002px;
	height:auto;
	margin:18px 0px 0px 0px;
}
.footer p {
	float:left;
	width:1002px;
	height:auto;
	margin:0px 0px 20px 0px;
	padding:20px 0px 0px 0px;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
.ft_nav {
	text-align:center;
}
.ft_nav ul {
	display:inline-table;
}
.ft_nav ul li {
	float:left;
	height:auto;
	list-style-type:none;
	margin:0;
	padding:0;
	color:#9d0000;
}
.ft_nav ul li a {
	height:auto;
	padding:0 16px 0 16px;
	font-family: 'HelveticaCondensed';
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.ft_nav ul li a:hover {
	height:auto;
	padding:0 16px 0 16px;
	font-family: 'HelveticaCondensed';
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}
/*********footer end**************/


.map {
	float:left;
	width:100%;
	height:auto;
	background-color:#CCC;
	margin:30px 0px 0px 0px;
}


/************** Steps Page ***************/

.steps_main {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 10px;
}
.steps_main h1 {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px dashed #737272;
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#9d0000;
}
.steps_main span {
	font-family: 'HelveticaCondensed';
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	color:#000000
}
.steps_data {
	float:left;
	width:auto;
	min-height:380px;
	margin:20px 0px 0px 0px;
	padding:0px 20px 0px 0px;
}
.steps_data p {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 10px 0px;
	text-align:justify;
}
.steps_data p span {
	color:#9D0000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.steps_img {
	width:870px;
	float:left;
	text-align:center;
	margin:20px;
}

.icons {
	float:right;
	width:220px;
	height:auto;
	margin:40px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.icons img {
	float: left;
	width: auto;
	margin:0px 10px 0px 0px;
}